@charset "UTF-8";

main{
  margin-top:32px;
}
@media screen and (max-width: 1239px){
  main {
    margin-top: 28px;
  }
}


.file .right_box .error:nth-of-type(n+2){
	display:block;
}

.grecaptcha-badge{display:none;}


/* 20240704 マイナビ追加 */

.footer___contents{
  display: flex;
  justify-content: space-between;
}

.footer___contents .mynavi{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.footer___contents .mynavi img{
  max-width: 300px;
}

@media screen and (max-width: 767px){
  .footer___contents{
    display: block;
    margin-bottom: 64px;
  }
}